Maybe this is of interest for some:

PocketWizard released a new beta firmware version (3.110) for its Nikon compatible Mini and Flex units in order to support the D4, D800 and SB-910.

Furthermore there is an update for the MultiMax firmware (v 7.5.1) available as well.

Both updates can be downloaded and installed via PocketWizard Utility only.